
/* Class = "NSSecureTextFieldCell"; placeholderString = "可选"; ObjectID = "1Lz-jS-yUc"; */
"1Lz-jS-yUc.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "2M4-QO-M3c"; */
"2M4-QO-M3c.title" = "密码:";

/* Class = "NSButtonCell"; title = "Skip Server Certificate Verification"; ObjectID = "3pz-va-9lx"; */
"3pz-va-9lx.title" = "跳过服务器证书验证";

/* Class = "NSTextFieldCell"; title = "用户名:"; ObjectID = "44z-eE-p7Q"; */
"44z-eE-p7Q.title" = "用户名:";

/* Class = "NSButtonCell"; title = "Always use CONNECT method "; ObjectID = "5sr-sP-d8D"; */
"5sr-sP-d8D.title" = "总是使用 CONNECT 方法";

/* Class = "NSTextFieldCell"; placeholderString = "地址"; ObjectID = "6jb-JR-P1v"; */
"6jb-JR-P1v.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; title = "Obfuscating"; ObjectID = "7Fl-7k-E4y"; */
"7Fl-7k-E4y.title" = "混淆";

/* Class = "NSTextFieldCell"; title = "服务器地址"; ObjectID = "83O-a6-NNN"; */
"83O-a6-NNN.title" = "服务器地址";

/* Class = "NSTextFieldCell"; title = "服务器地址"; ObjectID = "8KF-DN-VQe"; */
"8KF-DN-VQe.title" = "服务器地址";

/* Class = "NSTextFieldCell"; placeholderString = "端口"; ObjectID = "9Oq-78-gFG"; */
"9Oq-78-gFG.placeholderString" = "端口";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "BDM-Wx-JMT"; */
"BDM-Wx-JMT.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "BEa-nh-kdh"; */
"BEa-nh-kdh.placeholderString" = "BSD Name";

/* Class = "NSSegmentedCell"; BZd-Hw-fcy.ibShadowedLabels[0] = "Off"; ObjectID = "BZd-Hw-fcy"; */
"BZd-Hw-fcy.ibShadowedLabels[0]" = "关闭";

/* Class = "NSSegmentedCell"; BZd-Hw-fcy.ibShadowedLabels[1] = "HTTP"; ObjectID = "BZd-Hw-fcy"; */
"BZd-Hw-fcy.ibShadowedLabels[1]" = "HTTP";

/* Class = "NSSegmentedCell"; BZd-Hw-fcy.ibShadowedLabels[2] = "TLS"; ObjectID = "BZd-Hw-fcy"; */
"BZd-Hw-fcy.ibShadowedLabels[2]" = "TLS";

/* Class = "NSTextFieldCell"; title = "Network Interface:"; ObjectID = "Bcq-4b-oRu"; */
"Bcq-4b-oRu.title" = "绑定网络接口:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "BxX-gc-emw"; */
"BxX-gc-emw.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "You may force requests to go through the specific network interface. A secondary NIC or a VPN service."; ObjectID = "CcZ-OY-hIu"; */
"xJr-bL-zsz.title" = "你可以强制网络请求使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "D4g-ww-fhW"; */
"D4g-ww-fhW.placeholderString" = "BSD Name";

/* Class = "NSTextFieldCell"; placeholderString = "端口"; ObjectID = "DZ2-Ld-qzP"; */
"DZ2-Ld-qzP.placeholderString" = "端口";

/* Class = "NSTabViewItem"; label = "SOCKS5"; ObjectID = "DhC-vh-odf"; */
"DhC-vh-odf.label" = "SOCKS5";

/* Class = "NSTextFieldCell"; placeholderString = "地址"; ObjectID = "GEw-wY-oUE"; */
"GEw-wY-oUE.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; placeholderString = "地址"; ObjectID = "IEK-4x-hSz"; */
"IEK-4x-hSz.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "JvB-hH-DTk"; */
"JvB-hH-DTk.title" = "密码:";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "Jyo-db-vqN"; */
"Jyo-db-vqN.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; placeholderString = "地址"; ObjectID = "KRj-j0-5Iz"; */
"KRj-j0-5Iz.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; placeholderString = "端口"; ObjectID = "LEO-ho-lJe"; */
"LEO-ho-lJe.placeholderString" = "端口";

/* Class = "NSTabViewItem"; label = "Bind Interface"; ObjectID = "LdF-EP-aB2"; */
"LdF-EP-aB2.label" = "特定网络接口";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "Ldo-TQ-zOG"; */
"Ldo-TQ-zOG.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。"; ObjectID = "MXt-9O-ukl"; */
"MXt-9O-ukl.title" = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSTextFieldCell"; title = "用户名:"; ObjectID = "OaE-wi-ae2"; */
"OaE-wi-ae2.title" = "用户名:";

/* Class = "NSTextFieldCell"; placeholderString = "Proxy Name (Required)"; ObjectID = "P4D-5I-Szb"; */
"P4D-5I-Szb.placeholderString" = "代理名称 (必填)";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "PVQ-nh-r8H"; */
"PVQ-nh-r8H.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "RAh-Jz-Kgp"; */
"RAh-Jz-Kgp.placeholderString" = "BSD Name";

/* Class = "NSTextFieldCell"; title = "用户名:"; ObjectID = "RJC-ab-KgG"; */
"RJC-ab-KgG.title" = "用户名:";

/* Class = "NSTextFieldCell"; title = "TLS Client Certificate Authentication"; ObjectID = "S1i-K2-70B"; */
"S1i-K2-70B.title" = "TLS 客户端证书验证";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "SO9-4C-3Fm"; */
"SO9-4C-3Fm.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "TZU-5e-qC2"; */
"TZU-5e-qC2.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "TLS Client Certificate Authentication"; ObjectID = "USD-zO-KaX"; */
"USD-zO-KaX.title" = "TLS 客户端证书验证";

/* Class = "NSTextFieldCell"; title = "Network Interface:"; ObjectID = "Uoh-na-RGH"; */
"Uoh-na-RGH.title" = "网络接口:";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "UzH-m2-j3A"; */
"UzH-m2-j3A.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。"; ObjectID = "VVn-iN-HkR"; */
"VVn-iN-HkR.title" = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSTabViewItem"; label = "SOCKS5 over TLS"; ObjectID = "VeF-CF-eAz"; */
"VeF-CF-eAz.label" = "SOCKS5 over TLS";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Veg-kG-Xjb"; */
"Veg-kG-Xjb.title" = "名称:";

/* Class = "NSTextFieldCell"; title = "Use CONNECT method even for plain HTTP requests."; ObjectID = "WBZ-Pm-IP3"; */
"WBZ-Pm-IP3.title" = "对于非 HTTPS 请求依然使用 CONNECT 方式转发。";

/* Class = "NSTextFieldCell"; title = "服务器地址"; ObjectID = "WDG-K7-6Bo"; */
"WDG-K7-6Bo.title" = "服务器地址";

/* Class = "NSTextFieldCell"; placeholderString = "可选"; ObjectID = "XEE-S4-w1E"; */
"XEE-S4-w1E.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "XFc-u2-49x"; */
"XFc-u2-49x.placeholderString" = "BSD Name";

/* Class = "NSTabViewItem"; label = "HTTPS"; ObjectID = "XZ0-YG-uDZ"; */
"XZ0-YG-uDZ.label" = "HTTPS";

/* Class = "NSTextFieldCell"; title = "Custom TLS SNI"; ObjectID = "Xv3-xv-vFJ"; */
"Xv3-xv-vFJ.title" = "自定义 TLS SNI";

/* Class = "NSSecureTextFieldCell"; placeholderString = "可选"; ObjectID = "Za2-m7-inX"; */
"Za2-m7-inX.placeholderString" = "可选";

/* Class = "NSTabViewItem"; label = "HTTP"; ObjectID = "aHU-q5-DCI"; */
"aHU-q5-DCI.label" = "HTTP";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "cd7-b2-fAl"; */
"cd7-b2-fAl.placeholderString" = "BSD Name";

/* Class = "NSSecureTextFieldCell"; placeholderString = "可选"; ObjectID = "d2I-lz-kcd"; */
"d2I-lz-kcd.placeholderString" = "可选";

/* Class = "NSButtonCell"; title = "Load Certificate"; ObjectID = "dRU-TG-frd"; */
"dRU-TG-frd.title" = "Load Certificate";

/* Class = "NSButtonCell"; title = "Skip Server Certificate Verification"; ObjectID = "eLO-lx-uag"; */
"eLO-lx-uag.title" = "跳过服务器证书验证";

/* Class = "NSTextFieldCell"; title = "Obfuscating Host"; ObjectID = "et7-uR-ddP"; */
"et7-uR-ddP.title" = "混淆主机名";

/* Class = "NSTextFieldCell"; title = "Network Interface:"; ObjectID = "gVf-sD-GFk"; */
"gVf-sD-GFk.title" = "网络接口:";

/* Class = "NSButtonCell"; title = "Load Certificate"; ObjectID = "gZ1-Cr-Eng"; */
"gZ1-Cr-Eng.title" = "载入客户端证书";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "gep-eP-AUK"; */
"gep-eP-AUK.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "密码:"; ObjectID = "hRD-6y-Ud8"; */
"hRD-6y-Ud8.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "Use CONNECT method even for plain HTTP requests."; ObjectID = "hbR-At-1hy"; */
"hbR-At-1hy.title" = "对于非 HTTPS 请求依然使用 CONNECT 方式转发。";

/* Class = "NSButtonCell"; title = "Allow UDP Relay"; ObjectID = "i8H-qi-7Ow"; */
"i8H-qi-7Ow.title" = "允许 UDP 转发";

/* Class = "NSTextFieldCell"; placeholderString = "端口"; ObjectID = "jLh-LX-Z9R"; */
"jLh-LX-Z9R.placeholderString" = "端口";

/* Class = "NSButtonCell"; title = "Always use CONNECT method "; ObjectID = "kfb-3D-Krb"; */
"kfb-3D-Krb.title" = "总是使用 CONNECT 方法";

/* Class = "NSTextFieldCell"; title = "Custom TLS SNI"; ObjectID = "lVh-2R-cGs"; */
"lVh-2R-cGs.title" = "自定义 TLS SNI";

/* Class = "NSTextFieldCell"; title = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。"; ObjectID = "lwz-KN-heJ"; */
"lwz-KN-heJ.title" = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSTextFieldCell"; title = "用户名:"; ObjectID = "mmB-If-zTv"; */
"mmB-If-zTv.title" = "用户名:";

/* Class = "NSTextFieldCell"; placeholderString = "端口"; ObjectID = "nzj-so-8ZT"; */
"nzj-so-8ZT.placeholderString" = "端口";

/* Class = "NSTextFieldCell"; title = "Encryption Method"; ObjectID = "pUE-82-dUF"; */
"pUE-82-dUF.title" = "加密方式";

/* Class = "NSTextFieldCell"; title = "服务器地址"; ObjectID = "pby-k8-afJ"; */
"pby-k8-afJ.title" = "服务器地址";

/* Class = "NSTextFieldCell"; title = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。"; ObjectID = "rAF-6c-8vF"; */
"rAF-6c-8vF.title" = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "sAA-uC-Psl"; */
"sAA-uC-Psl.placeholderString" = "BSD Name";

/* Class = "NSButtonCell"; title = "TCP Fast Open (Experimental)"; ObjectID = "txl-Pt-Yfo"; */
"txl-Pt-Yfo.title" = "TCP Fast Open (实验性功能)";

/* Class = "NSTextFieldCell"; placeholderString = "地址"; ObjectID = "vPk-S6-NlR"; */
"vPk-S6-NlR.placeholderString" = "地址";

/* Class = "NSTabViewItem"; label = "Shadowsocks"; ObjectID = "x87-Fr-jKn"; */
"L4s-Fl-Ug4.label" = "Shadowsocks";

/* Class = "NSTextFieldCell"; title = "服务器地址"; ObjectID = "x9n-U5-sma"; */
"x9n-U5-sma.title" = "服务器地址";

/* Class = "NSTextFieldCell"; title = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。"; ObjectID = "xBC-ew-tgO"; */
"xBC-ew-tgO.title" = "可以强制代理使用特定的网络接口，如非默认网卡或 VPN 服务。";

/* Class = "NSSecureTextFieldCell"; placeholderString = "可选"; ObjectID = "xRy-UY-cYq"; */
"xRy-UY-cYq.placeholderString" = "可选";
